*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    font-size: 10px;
    font-family:  Arial;
}

a{
     text-decoration: none;
    color: black;
}
body{
     background: #F4F4F4;
}
nav {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    height: 7vh;
    border-bottom: 1px solid black;
    justify-content: center;
    position:fixed;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 2;
    background-color: #fff;
}
.wrapper nav ul{
    text-align: center;
    font-size: 2rem;
    width: 100%;
}
ul{
    position: absolute;
    top: -100vh;
    z-index: 2;
    background-color: white;
    width: 100%;
    height: 100vh;
    
    animation-direction: normal; 
}


@keyframes showMenu {
    0%{
        top: -100vh;
    }
    100%{
        top: 7vh;
    }
}

@keyframes hideMenu {
    0%{
        top: 7vh;
    }
    100%{
        top: -100vh;
    }
}


ul li{
     list-style-type: none;
     padding: 5%;
     border-bottom: 1px solid black;
    
}



nav button{
    width: 6vh;
    height: 6vh;
    border: none;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    background-color: transparent;
    padding: 5px;
    margin-right: 1%;
    z-index: 4;
}
nav button span{
    border-bottom: 3px solid black;
    width: 100%;
  
}
header, .about_us_p {
    height: 100vh;
    width: 100%;
    background-image: url('../img/header.jpg');  
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border-bottom: 2px solid grey;
    border-top: 2px solid black;
    flex-direction: column;
   
}
header h1{
    font-size: 5rem;
    text-align: center;
    color: white;
    z-index: 1;
    padding: 0 2%;
    margin-top: 10%;
    font-family: 'Lato', sans-serif;;
    
  
}
.black{
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.7);
 

}
.show_more{
    padding: 6% 15%;
    font-size: 2rem;
    margin: 15% 0 20% 0;
    border: 1px solid #fff;
    background-color: rgba(0, 0, 0, 0.4);
    color: white;
    z-index: 1;
    text-transform: uppercase;
    backdrop-filter: blur(5px);
}
header img{
    width: 30%;
    z-index: 1;
    margin-top: 0%;
}
.info h1{
 font-size: 4rem;
 text-align: center;
 padding-top: 5% ;
 border-bottom: 3px solid #4078bd;
 margin: 10% 15%;
}
.info p:nth-of-type(1){
    margin-bottom: 2%;
}
.info p{
    font-size: 2rem;
    padding: 0 2%;
    border-left: 2px solid #4078bd;
    /* margin-left: 5%; */
    /* text-align: justify; */
    margin-left: 5%;
    line-height: 1.4;
}
.wrapper footer{
    height: 10vh;
    background-color: #0C2B4E;
    margin-top: 5vh;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    box-shadow: 0px -1px 34px 2px rgba(0, 0, 0, 0.29);
}
.wrapper footer h2{
    font-size: 1.5rem;
    color: white;
    font-weight: normal;
}
.wrapper footer p{
    font-size: 1.2rem;
   
}
.wrapper footer p a{
 color: white;
}
.actual_photo{
    width: 100%;
    margin: 5% 0;
    padding: 0 5%;
    box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.25);
    
}


@media screen and (min-width: 412px) {
html{
    font-size: 12px;
}

}
@media screen and (min-width: 768px) {
html{
    font-size: 10px;
}
.wrapper h1{
    font-size: 6rem;
    
}
.show_more{
    margin: 10% 0;
    padding: 4% 10%;
}
header img{
    width: 20%;
    margin-top: 10%;
}
header .black h1{
    margin-top: 13%;
}
}
@media screen and (min-width: 1024px) {
    html{
        font-size: 10px;
    }
nav{
    height: 10vh;
    flex-direction: row;
     display: block;
     background-color: transparent;
}
ul{
    position: static;
    /* top: 0; */
    height: 100%;
    flex-direction: row;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 2%;
    background-color: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(5px);
   
    
}
li a{
    color: white;
    /* height: 100%; */
    /* display: block; */
         display: flex;
     align-items: center;
     justify-content: center;
     width: 100%;
     /* height: 100%; */
     height: 10vh;
     text-align: center;
       
}
ul li{

    border: none;
    letter-spacing: 1px;
     height: 100%;
     display: flex;
     align-items: center;
     padding: 0;
     width: 20%;
    transition: 1s;
    

   
}
ul li:hover{
    background-color: #fff;
    
}
ul li a:hover {
color: black;
}

nav button{
    display: none;
}

header img{
    width: 20%;
    /* margin-top: 7%; */
}
header h1{
margin-top: 5%;
}
.info h1{
    margin: 5% 30% 10% 30%;
    padding-bottom: 1%;
}
.info{
    padding: 0 8%;
}
header h1{
    font-size: 7rem;
}
.wrapper footer h2 {
font-size: 2rem;
}

.show_more{
    margin: 8% 0;
     padding: 3% 10%;
     transition: 0.2s;
     cursor: pointer;
     
}
.show_more:hover{
    color: black;
    background-color: #fff;

}
}
@media screen and (min-width: 1336px) {
    html{
        font-size: 12px;
    }
        header h1 {
            padding: 0 10%;
        }

    .info p {
        /* font-size: 2.2rem; */
    }
}

@media screen and (min-width: 1440px) {
    html{
        font-size: 10px;
    }
        header h1 {
            padding: 0 10%;
        }

    .info p {
        /* font-size: 2.2rem; */
    }
    header img{
    width: 15%;
    /* margin-top: 7%; */

}
.show_more{
    margin: 5% 0;
}
}

